langcode: en
status: true
dependencies: {  }
name: medium_3_2_600x400
label: 'Medium 3:2 (600x400)'
effects:
  75efca62-f371-41b7-8c6e-5ce6103e0fe4:
    uuid: 75efca62-f371-41b7-8c6e-5ce6103e0fe4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 600
      height: 400
      anchor: center-center
